Scilab function

netwindows - gets the numbers of edit_graph windows

### Calling Sequence

  `l = netwindows()`

### Parameters

- `l` : list

### Description

This function returns a list `l`. Its first element is the row vector of all the edit_graph windows and the second element is the number of the current edit_graph window. This number is equal to 0 if no current Metanet window exists.

### See Also

`edit_graph` `netclose` `netwindow` `show_graph`